aboutsummaryrefslogtreecommitdiffhomepage
path: root/bootstrap.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bootstrap.sh')
-rwxr-xr-xbootstrap.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/bootstrap.sh b/bootstrap.sh
index 1761ac5..b2f3fa9 100755
--- a/bootstrap.sh
+++ b/bootstrap.sh
@@ -27,3 +27,5 @@ echo
echo "== Stage 2 (compiling with stage 1 output) =="
X ./antcc1 $opt $cflags -o antcc2 $src
X md5sum antcc2
+
+(X cmp antcc1 antcc2) && echo ok. || (echo 'bootstrap FAIL!'; exit 1)